UFO Mod (Skyrim)

Hallo Gamer freunde,könnte mir vielleicht einer erklären wie man UFO richtig installiert,habe bestimmt schon 7 Datein davon runtergeladen +deutsche Übersetzung ;-/ ich danke euch für Hilfe.,,

Frage gestellt am 07. April 2014 um 11:21 von jango1001

6 Antworten

Wieso 7 Dateien? O.o

Es empfiehlt sich, die Stable Version zu installieren, also 1.2j

Hast Du die DLCs Dawnguard, Dragonborn und Hearthfire, benötigst Du auch die AddOns dafür. Falls Du den Mod Manager benutzt, öffne den Skyrim Launcher, nachdem Du UFO installiert hast und klicke Daten - Dateien an. UFO muss ganz unten stehen, also mit als letztes geladen werden, darunter die AddOns.

Manuelle Installation:

Die Datei UFO und die AddOns (sofern benötigt) entpacken und in Steam/Steam Apps/Common/Skyrim/Data kopieren. Sicher stellen, dass die Dateien im Skyrim Launcher angehakt sind und ganz nach unten schieben, so das UFO + AddOns mit als letztes geladen wird, darunter die AddOns.

Die deutsche Übersetzung ist nicht mehr aktuell!

Antwort #1, 07. April 2014 um 14:06 von The_Dahaka

Um mal ein wenig Werbung zu machen: AFT ist besser. Die Original-Mod wird nicht benötigt, und die Übersetzung ist auf dem neusten Stand. Einfach mit dem NMM runterladen, aktivieren, fertig.~

http://www.nexusmods.com/skyrim/mods/28095/?

Antwort #2, 07. April 2014 um 14:47 von Miyavi666

Hey vielen dank für eure Tipps,echt Super das sich welche für mich zeit nehmen;)
Ja was soll ich den jetzt tun,beide Tipps hören sich plausible und gut an.
Erstmal zu den 7dateien von mir,,also zuerst hatte ich diese Mod geladen,
UFO follerwer compatibility Version 1.2j.b15
2.ufo 1.2i
3.ufo add in heathfire 1.0a
4.ufo add on dawnguard 1.0b
5.ufo German Translationen 1.2a by neakas
6.ufo German 1.2jb 15
7.ufo German 1.2i
Bei mir stehen die ganzen add ons ganz oben im NmM,also erst Skyrim esm.update esm,unnofficial sp,Dawn esm.unoff Dawn,heathfire esm,unoff heathfire,dragonborn esm,unoff dragonborn.
Ich benutze auch SKSE und gehe immer über diesen launcher ins Game.
Ist wahrscheinlich alles falsch gewesen,oder?

Antwort #3, 07. April 2014 um 16:56 von jango1001

Dieses Video zu Skyrim schon gesehen?
UFO und alle UFO AddOns müssen ganz unten stehen, das habe ich bereits geschrieben. :)
Entweder benutzt Du UFO 1.2j.b15 oder UFO 1.2j beides geht nicht.^^

Antwort #4, 07. April 2014 um 17:47 von The_Dahaka

Ich meinte entweder UFO compatibility Version 1.2j.b15 oder UFO 1.2i, tschuldige mein Fehler.

Antwort #5, 07. April 2014 um 17:50 von The_Dahaka

Okay ,ich danke dir vielmals und werde es probieren ;)
Schade das ich nicht mal ein Nachbarn habe der sich mit Skyrim auskennt ;-D

Antwort #6, 07. April 2014 um 18:42 von jango1001

zurück zur 'Fragen & Antworten'-Übersicht: The Elder Scrolls 5 - Skyrim

Skyrim

The Elder Scrolls 5 - Skyrim spieletipps meint: Ein wunderbares Abenteuer, das sicher die Träume vieler Spieler erfüllt und noch spannender ist als Vorgänger Oblivion. Kurz: das Rollenspiel des Jahres. Artikel lesen
Spieletipps-Award92
Spiele, die euch mit harten Tatsachen konfrontieren

Spiele, die euch mit harten Tatsachen konfrontieren

Ob Battlefield 1 oder Call of Duty – WW2: Orientieren sich Spiele an bitterer Realität, dann meist nur, um (...) mehr

Weitere Artikel

Die toxische Gamer-Kultur muss enden

Die toxische Gamer-Kultur muss enden

In der Eröffnungsrede der Spielekonferenz DICE findet der Xbox-Chef und Microsoft-Mitarbeiter Phil Spencer klare W (...) mehr

Weitere News

Newsletter

Mit diesem Formular kannst du den Spieletipps.de Newsletter kostenlos abonnieren.

Skyrim (Übersicht)